diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchLogWrapper.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchLogWrapper.java
index 5c3a9fd60c9d8b..30b3f5b79f32ac 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchLogWrapper.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchLogWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTrigger.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTrigger.java
index e91ff4e0dec2e7..60578e82cf13ee 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTrigger.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTrigger.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerModel.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerModel.java
index a1b0c423cd6a99..ca6f8792dc9041 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerModel.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerSoap.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerSoap.java
index 17a51591e7ebba..5a5ae154e10fad 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerSoap.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerTable.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerTable.java
index 8831b20e7f1a94..f912610059444c 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerTable.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerWrapper.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerWrapper.java
index 68601016c8f4ac..7253f59fec8143 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerWrapper.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/model/DispatchTriggerWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.model;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/BaseDispatchFileValidator.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/BaseDispatchFileValidator.java
index a1d40e6e1d4d36..09f0afe11e5508 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/BaseDispatchFileValidator.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/BaseDispatchFileValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.repository;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileRepository.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileRepository.java
index b1a132112bc99d..2960f3cd309b31 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileRepository.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.repository;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileValidator.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileValidator.java
index 8ee11d24e29777..dfb042454e4943 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileValidator.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/DispatchFileValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.repository;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/exception/DispatchRepositoryException.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/exception/DispatchRepositoryException.java
index e0cc576175ccee..bbafb6974a0c47 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/exception/DispatchRepositoryException.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/repository/exception/DispatchRepositoryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.repository.exception;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/scheduler/SchedulerResponseManager.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/scheduler/SchedulerResponseManager.java
index 47442fe4457a25..5adc550e12dcff 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/scheduler/SchedulerResponseManager.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/scheduler/SchedulerResponseManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.scheduler;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/security/permission/DispatchTriggerPermission.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/security/permission/DispatchTriggerPermission.java
index baa258519149aa..a08e6b511fb835 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/security/permission/DispatchTriggerPermission.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/security/permission/DispatchTriggerPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.security.permission;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalService.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalService.java
index 5c764150115b63..9bf953c464d9bb 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalService.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceUtil.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceUtil.java
index 7285654a80cb8f..ac86e3ca12d552 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceUtil.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceWrapper.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceWrapper.java
index 5807124972f06c..eff8d41377a2c2 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceWrapper.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogService.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogService.java
index 733c157436405a..b338d8231cc136 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogService.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceUtil.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceUtil.java
index 9d7c7f92af5008..5276083c4132e5 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceUtil.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceWrapper.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceWrapper.java
index 8e39c8d4cb4b1c..81eb75e5aa905d 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceWrapper.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchLogServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
diff --git a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchTriggerLocalService.java b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchTriggerLocalService.java
index c2e9fbc1aa28e6..cc90a27fc4f6ba 100644
--- a/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchTriggerLocalService.java
+++ b/modules/apps/dispatch/dispatch-api/src/main/java/com/liferay/dispatch/service/DispatchTriggerLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dispatch.service;
